*{
    font-family: sans-serif;margin:0;padding:0;border:0;line-height: 1;
}

body{
    text-align: center;
    font-size: 14px;
	-webkit-text-size-adjust: 100%;
}

a{
	text-decoration: none;
}

h1{
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}


/*--------------*/
/*ボックスの設定*/
/*--------------*/
div#box{
    width: 830px;
    margin: 0 auto;
    text-align: left;
}

/*--------------*/
/*ヘッダーの設定*/
/*--------------*/
/*ナビ部分*/
div#navi img{
	margin-right: 1px;
    vertical-align: bottom;
}
/*上部バー*/
div#head_bar{
	text-align: center;
	padding: 5px 0;
	margin-bottom: 109px;
}
/*ロゴ画像*/
div#head{
	background: url('http://www.hayashishokai.jp/img/logo_title.png') 0 39px no-repeat;
}
/*メニュー*/
div#head_menu{
	text-align: center;
}
div#head_menu ul{
 	letter-spacing: -4px;
}
div#head_menu li{
	letter-spacing: 1px;
	font-weight: bold;
	display: inline-block;
}
div#head_menu li a{
	padding: 6px 0;
	display: block;
	width: 140px;
}
#head_menu .head_menu_now,div#head_menu a:hover{
	background-color: #658bdf;
}

/*----------*/
/*中段の設定*/
/*----------*/
div#content_left{
    width: 150px;
    background-color:#EEE;
}
/*メインカラム*/
div#content_center{
	background-color: #fff;
    width: 678px;
}
div#content_center h2{
	background-color: #F7F7F7;
	border-left: 10px solid #557bce;
	border-bottom: 2px solid #557bce;
	font-size: 13px;
	letter-spacing: 2px;
	padding: 5px 0 4px 8px;
	color: #333;
}

/*消費税*/
div#center_tax{
	color : red;
	margin: 10px 50px;
	padding: 5px;
	border: 2px solid red;
	line-height: 1.3;
	font-size: 12px;
}

/*メインカラム最上部*/
div#center_top{
	margin: 8px 0 0 0;
	padding: 0 0 10px 0;
	text-align: center;
}
div#center_top a{
	vertical-align: top;
	text-align: left;
	word-wrap: break-word;
	font-weight: bold;
	color: #333;
	width: 208px;
	display: inline-block;
	border: 2px solid #ff9333;
	padding: 5px 0;
	margin-right: 8px;
}
div#center_top a:last-child{
	margin: 0;
}
div#center_top a h2{
	border: none;
	padding: 2px 5px;
	font-size: 22px;
	letter-spacing: 0px;
	color: white;
	margin: -5px 0;
	line-height: 1.3;
	overflow: hidden;
	background-color: #ff9333;
}
div#center_top a p{
	color: #333;
	font-weight: normal;
	line-height: 1.3;
	text-align: justify;
	margin-top: 8px;
	padding: 2px 2px 0 5px;
}
div#center_top a:hover{
	border-color: red;
}

/*更新履歴*/
#center_new ul{
	margin: 5px 0 6px 0;
}
#center_new li{
	border-bottom: 2px dotted #EEE;
	list-style: none;
	margin: 3px auto -1px auto;
	width: 95%;
	font-size: 12px;
	white-space : nowrap;
}
#center_new a{
	display: block;
}
#center_new div{
	display: inline-block;
	line-height: 1.4;
	padding: 3px 7px;
}
#center_new .center_new_date{
	text-align: center;
	width: 60px;
	padding: 3px 0;
}
#center_new .center_new_sf{
	width: 75px;
	padding-right: 3px;
}
#center_new .center_new_madori{
	width: 30px;
}
#center_new .center_new_eki{
	width: 90px;
}
#center_new .center_new_price{
	text-align: right;
	width: 48px;
}
/*おすすめ賃貸*/
#center_osusume{
	margin: 5px 0;
	text-align: center;
	font-size: 13px;
}
#center_osusume div{
	display:inline-block;
	vertical-align: middle;
	line-height: 1.5;
	margin: 0 3px;
}
#center_osusume a{
	display: block;
}
#center_osusume_right p{

	font-weight: bold;
	margin-bottom: 5px;
	font-size: 16px;
}
#center_osusume hr{
	border-top: 1px dotted #333;
	margin: 5px 0;
}
/*お得なおすすめ物件*/
#center_otoku{
	text-align: center;
}
#center_otoku h3{
	font-size: 12px;
	padding: 3px 0;
}
#center_otoku a{
	display: inline-block;
	text-align: left;
	vertical-align: top;
	width: 94px;
	padding: 0px 3px;
	margin: 3px 7px;
	background-color: #EEE;
	font-size: 12px;
	color: #333;
	line-height: 1.3;
	letter-spacing: 1px;
}
#center_otoku img{
	margin: 0 -3px;
}

/*希望条件からお部屋を探す*/
.indexSearchList{
	text-align: center;
	margin: 5px 0 10px 0;
	font-size: 13px;
}
.indexSearchList h3{
	margin: 10px 0 0 0;
	text-align: left;
	margin-left: 50px;
	color: #444;
	font-size: 12px;
}

.indexSearchList ul{
	width: 580px;
	list-style: none;
	margin: 8px auto 8px auto;
}
.indexSearchList li{
	float: left;
	/*display: inline-block;*/
	vertical-align: top;
	text-align: left;
	background-color: #ecf0f1;
	width: 270px;
	margin: 0px 3px 8px 3px;
	padding: 12px 0 0 10px;
}
.indexSearchList a{
	display: block;
	padding: 12px 0 12px 10px;
}

.clearfix:after{
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}
.indexSearchList li ul{
	margin: 0;
	width: 270px;
	overflow: hidden;
	padding: 5px 0 5px 0;
}
.indexSearchList li ul li{
	float: none;
	margin: 0;
	margin-left: 35px;
	width: 240px;
	padding: 0;
}
.indexSearchList li a:hover{
	color: #666;
}

/*希望条件登録・内見予約*/
#center_yoyaku{
	margin: 7px 0 10px 0;
	font-size: 11px;
}
#center_yoyaku a{
	display: block;
	width: 400px;
	margin: 0 auto;
}
#center_yoyaku img{
	float: left;
	margin-right: 5px;
	margin-top: -5px;
}
/*学生用へのリンク*/
#center_linkgakusei{
	margin: 10px 0 15px 0;
	text-align: center;
}
#center_linkgakusei p{
	font-size: 20px;
	font-weight: bold;
}
/*東武練馬の便利な地域情報*/
#center_benri{
	font-size: 12px;
	margin: 5px 0 10px 0;
	text-align: center;
}
#center_benri div{
	margin: 0 auto 10px auto;
	width: 400px;
	text-align: left;
}
#center_benri div p{
	font-size: 24px;
}
#center_benri div a img{
	margin: 0 3px;
}
/*お部屋探しの流れ*/
#center_nagare{
	font-size: 16px;
	text-align: center;
	margin: 5px 0 10px 0;
}
#center_nagare a{
	display: inline-block;
	background-color: #b3eaff;
	width: 180px;
	line-height: 1.5;
	padding: 5px 0;
	margin: 0 3px;
}
#center_nagare p{
	font-size: 20px;
	color: red;
	font-weight: bold;
	margin-bottom: 3px;
}
#center_nagare span{
	font-size: 13px;
}

/*--------------*/
/*フッターの設定*/
/*--------------*/
div#footer{
	text-align: center;
	font-size: 12px;
	padding: 3px 0;
}
div#footer2{
	font-size: 12px;
	margin: 2px 0 10px 0;
	text-align: right
}
div#footer2 a{
	margin: 0 5px;
}
div#footer2 a:last-child{
	margin-right: 0;
}


/*------------*/
/*パーツの設定*/
/*------------*/

/*更新日*/
div#parts_update{
	text-align: center;
	font-size: 11px;
	line-height: 1.6;
	padding-top: 3px;
}
div#parts_update hr{
	margin: 3px auto;
	border: 1px dotted #999;
	width: 135px;
}
div#parts_update p{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 4px;
}

/*定休日*/
.parts_close ul{
	margin: 0 3px 0 5px;
	list-style: disc inside;
}
.parts_close li{
	margin: 8px 0;
	font-size: 11px;
}

/*メニュー*/
#parts_menu ul{
	list-style: none;
	font-size: 12px;
}
#parts_menu li{
	border-bottom: 1px solid #AAA;
}
#parts_menu li:last-child{
	border-bottom: none;
}
#parts_menu li a{
	padding: 10px 3px 10px 5px;
	display: block;
	color: #191970;
}
#parts_menu li a:hover{
	text-decoration: underline;
	font-weight: bold;
}
/*コンタクト*/
#parts_menu_contact_info p{
	margin-top: 5px;
	word-break: break-all;
}
#parts_menu_contact_info span{
	font-size: 25px;
	letter-spacing: -2px;
	font-weight: bold;
}
#parts_menu_contact_info p a{
	letter-spacing: -0.5px;
	padding: 5px 0 10px 1px;
	text-decoration: underline;
}
#parts_menu_contact_info p a:hover{
	font-weight: normal;
}
/*携帯サイト*/
#parts_menu_keitai{
	padding: 3px 0 0 3px;
	font-size: 12px;
}
#parts_menu_keitai img{
	margin-top: -20px;
}

/*RSS*/
#parts_rss{
	line-height: 2;
	padding-left: 3px;
}
#parts_rss p{
	margin-left: -3px;
}
#parts_rss img{
	vertical-align: -5px;
	margin-right: 3px;
}
#parts_rss a{
	padding: 5px 3px 5px 0;
	font-size: 13px;
	letter-spacing: 2px;
}
#parts_rss div{
	display: inline;
}

/*管理者*/
#parts_prof{
	font-size: 11px;
}
#parts_prof a{
	width: 110px;
	display: block;
	text-decoration: underline;
	margin: 1px 0 2px 3px;
}
#parts_prof img{
	margin: 3px 0 0 3px;
}

/*所属団体・会社表示*/
#parts_hyouji{
	font-size: 11px;
}

#parts_hyouji div{
	padding: 3px;
	line-height: 1.1;
}

/*yahoo検索窓*/
#parts_yahoo{
	padding: 8px 0 5px 0;
	font-size:13pt;
	text-align:center;
}
#parts_yahoo ul{
	margin:2px 0 0 2px;
	padding:0;
	font-size:10pt;
	list-style:none;
	text-align:left;
}
#parts_yahoo form p input{
	margin-top: 5px;
}



/*-------------------*/
/*----gakusei.html---*/
/*-------------------*/
#center_top_gakusei{
	margin: 0 10px 10px 10px;
}
#center_top_gakusei a{
	margin: 10px 0 5px 0;
	display: block;
	padding: 20px 10px;
	background-color: #3498db;
	color: white;
	font-weight: bold;
	font-size: 20px;
}
#center_top_gakusei p{
	color: #333;
	font-size: 12px;
}
#center_top_gakusei p a{
	display: inline;
	padding: 0; margin: 0;
	background-color: transparent;
	font-size: 12px;
	color: #333;
	text-decoration: underline;
	font-weight: normal;
}


/*-------------------*/
/*---panorama.html---*/
/*-------------------*/
#center_panorama{
	padding: 5px 6px;
}
/*タブ*/
#center_panorama div{
	margin: 10px 0;
	border-bottom: 1px solid #add8e6;
}
#center_panorama #pano_family{
	margin-top: 30px;
}
#center_panorama div div{
	display: inline-block;
	border: 1px solid #add8e6;
	margin: 0 5px -1px 10px;
	padding: 10px 10px 10px 10px;
}
#center_panorama div a div{
	color: #333;
	text-decoration: underline;
	background-color: #add8e6;
}
#center_panorama div a:hover div{
	background-color: #C7F2FF;
}
#center_panorama div .pano_current{
	border-bottom: 1px solid #fff;
}
/*パノラマ*/
#center_panorama table{border: 1px solid #666;}
.pano_info{border-right: 1px solid #666;}
#center_panorama table .pano_pict{border-top: 1px solid #666;}
#center_panorama table{
	display: inline-block;
	margin: 3px;
	width: 210px;
	vertical-align: top;
	font-size: 13px;
	border-collapse: collapse;
}
#center_panorama table td{
	padding: 0 5px;
	height: 18px;
	vertical-align: middle;
}
.pano_info{
	width: 70px;
}
#center_panorama table .pano_pict{
	width: 210px;
	padding: 5px;
	font-size: 11px;
	color: #DC143C;
}
#center_panorama img{
	vertical-align: bottom;
}
.pano_button{
	margin: 2px 0 0 0; padding: 0;
	text-align: center;
	background-color: lightsalmon;
	color: #333;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	line-height: 2;
}
#center_panorama a:hover .pano_button{
	background-color: #FFD3AD;
}
/*java*/
#center_panorama #pano_java{
	width: 500px;
	margin: 30px auto 0 auto;
	text-align: left;
	border: none;
	font-size: 12px;
}
#pano_java p{
	margin: 0 auto;
	text-align: left;
}
#pano_java a{
	text-decoration: underline;
}
#center_panorama #pano_java div{
	border: none;
	margin: 10px 0 0 0;padding: 0;
}
#pano_java ul, #pano_java ol{
	list-style: inside;
	margin-left: 13px;
}
#pano_java ul{
	list-style-type: upper-alpha;
}
#pano_java ul li{
	margin: 3px 0;
}
#pano_java ul ol{
	list-style-type: decimal;
}
#pano_java ul ol ul{
	list-style-type: disc;
}


/*-------------------*/
/*-----about.html----*/
/*-------------------*/
.center_company{
	text-align: center;
	margin: 5px;
	padding-bottom: 10px;
	line-height: 1.2;
}
. center_company iframe{
	border: 0;
	overflow: hidden;
	margin: 0;
}
.center_company p{
	vertical-align: top;
	text-align: left;
	line-height: 1.5;
	font-size: 12px;
}
.center_company div, .center_company table, .center_company img{
	display: inline-block;
	vertical-align: top;
}
.center_company div{
	margin-left: 5px;
}
.center_company table{
	border-collapse: collapse;
	font-size: 12px;
	text-align: left;
}
.center_company td{
	border: 1px solid #000;
	padding: 5px 10px 5px 5px;
	line-height: 1.4;
}
.center_company_tright{
	width: 300px;
}
.center_company div img{
	margin-bottom: 5px;
}
.center_company h3{
	font-size: 16px;
	margin: 10px 0 5px 0;
	color: red;
}
.center_company h4{
	margin: 5px 0 3px 0;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
}
/*-------------------*/
/*---contact.html----*/
/*-------------------*/
#center_contact{
	text-align: center;
	margin: 10px;
	font-size: 30px;
}
#center_contact a{
	color: red;
}
#center_contact h3{
	font-size: 18px;
	font-weight: normal;
	color: #333;
	margin: 15px 0 2px 0;
}
#center_contact div{
	font-size: 12px;
	border: 1px solid #333;
	width: 280px;
	margin: 20px auto 0 auto;
	padding: 5px 0;
	line-height: 1.5;
	letter-spacing: 1px;
	color: #000;
}


/*-------------------*/
/*---sitemap.html----*/
/*-------------------*/
#center_sitemap ul{
	list-style-position: inside;
	margin: 7px 0 20px 30px;
}
#center_sitemap ul li{
	font-size: 12px;
	margin: 10px 0;
}

/*-------------------*/
/*--benricho.html----*/
/*-------------------*/
#center_benricho{
	text-align: center;
	padding: 10px 0 30px 0;
}
#center_benricho div{
	width: 300px;
	margin: 5px;
	padding-bottom: 5px;
	background-color: #ecf0f1;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
#center_benricho div h3{
	color: #000;
	border-bottom: 1px solid #000;
	padding: 7px 0 2px 8px;
	font-size: 14px;
}
#center_benricho div ul{
	margin: 3px 0 3px 30px;
	font-size: 13px;
}
#center_benricho div li{
	margin: 5px 0;
}

/*-------------------*/
/*----kiyaku.html----*/
/*-------------------*/
#center_kiyaku{
	margin: 10px;
	font-size: 13px;
}
#center_kiyaku div{
	margin-bottom: 20px;
	line-height: 1.6;
}
#center_kiyaku h3{
	font-size: 15px;
	font-weight: bold;
}
#center_kiyaku ul, #center_kiyaku ol{
	margin: 0 0 0 30px;
}
#center_kiyaku p{
	border: 1px solid #333;
	padding: 5px;
	width: 300px;
	margin: 0 0 0 80px;
	line-height: 1.5;
}

/*--------------------*/
/*全体のデザインの設定*/
/*--------------------*/

/*フロートの設定*/
div#contents    /*フロート解除用*/
{
	background-color: #EEE;
    overflow: hidden;
}
div.content     /*フロート用*/
{
    float: left;
}

/*ボーダーの設定*/
div#contents{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}

/*パーツ用カラー・レイアウトセット*/
.parts{
	margin: 1px;
	border: 1px solid #AAA;
	background-color: #FFF;
}
.de_parts,.de_parts a{
	padding: 3px;
	font-size: 13px;
	background-color: #AAA;
	color: #000;
	font-weight: bold;
	overflow: hidden;	/*タイトル部分で文字がはみ出すのを防止します*/
}

/*色などの設定*/
/*文字色:白 背景:紺*/
.de_bg_b,.de_bg_b a{
    background-color: #009;
    color: White;
}
/*文字色:灰色*/
.de_graytxt,.de_graytxt a{	
	color: #222;
}
.de_graytxt a:hover{
	color: #666;
}
/*文字色:赤*/
.de_redtxt, .de_redtxt a, .de_redtxt a:hover{
	color: #F00;
}
/*文字色:白 背景:オレンジ*/
.de_ora{
	background-color: #ff9333;
	color: #fff;
}


/*アンドロイドChrome用*/
#center_new, #center_otoku, #center_top_gakusei, .center_company, #center_kiyaku, #center_sitemap, #center_benricho{
	max-height: 5000em;	/*アンドロイドChrome用*/
}



/*新築用*/
.ce{
	margin: 15px 0;
	text-align: center;
}
.ce img{
	border: 1px solid #000;
}



.bukkenMenu table{
	width: 90%;
	border-collapse: collapse;
	margin-top: 15px;
	margin-bottom: 25px;
	margin-left: auto; margin-right: auto;
}
.bukkenMenu a{
	color: #000;
	text-decoration: underline;
}
.bukkenMenu th, .bukkenMenu td, .bukkenMenu table{
	border: 1px #666 double;
	padding: 10px 10px;
}
.bukkenMenu th{
	text-align: center;
	background-color: #557bce;
	color: white;
	font-size: 1.005rem;
	letter-spacing: 0.1em;
}
.bukkenMenu tr > td:first-child{
	background-color: #EEE;
}


/* bukkenListPC用 */
#bukkenListPC{
	list-style: none;
	text-align: center;
}
#bukkenListPC li:first-child{
	width: 100%;
	background-color: #F7F7F7;
	border-left: 10px solid #557bce;
	border-bottom: 2px solid #557bce;
	border-top: none;
	border-right: none;
	font-size: 13px;
	letter-spacing: 2px;
	padding: 5px 0 4px 8px;
	color: #333;
	margin: 0;
	text-align: left;
}
#bukkenListPC li{
	width: 100%;
	border-top: 1px #000 solid;
	border-bottom: 1px #000 solid;
}
#bukkenListPC img{
	width: 100px;
}
#bukkenListPC img.pict{
	width: auto;
	max-width: 200px;
	max-height: 200px;
}


#bukkenListPC section{
	margin: 10px;
	vertical-align: top;
	display: inline-block;
	text-align: left;
	padding: 0 10px;
}
#bukkenListPC table{
	border-collapse: collapse;
	background-color: white;
	width: 360px;
	margin: 0; padding: 0;
	margin-bottom: 45px;	/* 詳細はこちらリンクはるスペース */
	font-size: 13px;
	color: #000;
	border: none;
}
#bukkenListPC td{
	padding: 10px 25px;
	border: #333 dotted 1px;
}
#bukkenListPC a{
	display: block;
}
#bukkenListPC li > a{
	background-image: url("../img/list_link.png");
	background-repeat: no-repeat;
	background-position: 480px 240px;
}
#bukkenListPC li > a:hover{
	border-left: 10px orangered solid;
}
#bukkenListPC .controls a{
	background: none;
	margin: 20px auto;
	width: 100px;
	font-size: 20px;
	text-decoration: underline;
	font-weight: bold;
}
#bukkenListPC .controls a:hover{
	color: #666 !important;
}